[Desktop Entry]
Name=KSysV

GenericName=SysV-Init Editor

MimeType=
Exec=ksysv -caption "%c" %i %m
Icon=ksysv
Path=
X-DocPath=ksysv/index.html
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-TDE-SubstituteUID=true
Categories=Qt;TDE;System;
